from django.apps import AppConfig
from django.utils.translation import gettext_lazy as _


class MentorshipConfig(AppConfig):
    name = "mentor.mentorships"
    verbose_name = _("Менторство")

    def ready(self):
        from . import receivers  # noqa F401
